/*---------------------- Join area start ----------------------*/

.join__area {
    position: relative;
    padding-bottom: 0px;

}

.join__text p {
    font-size: 18px;
    color: #163029;
    line-height: 1.4;
    margin-bottom: 20px;
}

.join__text {
    text-align: center;
}

.join__btn {
    border-top: 1px solid #163029;
    max-width: 270px;
    margin: 0 auto;
    padding-top: 5%;
    margin-top: 5%;
}

.join__btn a {
    font-size: 19px;
    color: #9F662D;
    font-weight: 400;
    line-height: 1.2;
    text-transform: uppercase;
    text-decoration: none;
    transition: .3s;
}

.join__btn a:hover {
    color: #163029;
}

/*---------------------- Join area end ----------------------*/